VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Macros
mda-vst3/source/version.h File Reference
`#include "pluginterfaces/base/fplatform.h"`
`#include "projectversion.h"`

## Macros
#define | stringPluginName "mda"
#define | stringOriginalFilename stringPluginName".vst3"
#define | stringFileDescription "VST3 version of MDA Plug-ins (64Bit)"
#define | stringCompanyWeb "http://www.steinberg.net"
#define | stringCompanyEmail "mailto:info@steinberg.de"
#define | stringCompanyName "mda"
#define | stringLegalCopyright "© 2024 Steinberg Media Technologies"
#define | stringLegalTrademarks "VST is a trademark of Steinberg Media Technologies GmbH"

## Macro Definition Documentation

#define stringPluginName "mda"

#define stringOriginalFilename stringPluginName".vst3"

#define stringFileDescription "VST3 version of MDA Plug-ins (64Bit)"

#define stringCompanyWeb "http://www.steinberg.net"

#define stringCompanyEmail "mailto:info@steinberg.de"

#define stringCompanyName "mda"

#define stringLegalCopyright "© 2024 Steinberg Media Technologies"

#define stringLegalTrademarks "VST is a trademark of Steinberg Media Technologies GmbH"

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.